Bug 68083 - Unhandled exception while writing install image during modified upgrade
Unhandled exception while writing install image during modified upgrade
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-06 00:49 EDT by Bob Schmertz
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt (67.63 KB, text/plain)
2002-07-06 02:26 EDT, Bob Schmertz
no flags Details

  None (edit)
Description Bob Schmertz 2002-07-06 00:49:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
Note: this bug is very similar to bug #65620, but I think the exception was
thrown at a different time.  I was trying to upgrade a RH 7.1 system to RH 7.3,
adding a few packages.  However, each time I did so, the installer crashed while
writing the "install image" to disk.  The error message suggested a possible
cause as not enough disk space, but there were a good 16 GB of space available
in the / partition (the only other partition being the /boot).  I was finally
able to upgrade when I chose to upgrade with no modifications to previously
installed packages.  Installed from CD-Rs.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Have a working RH7.1 install, no GNOME
2. Use CDs to do "upgrade", add packages, such as MySQL, satisfy all dependencies
3. Wait for it to build package list, watch it pop up an error window
	

Actual Results:  Error window pops up, "could not create install image.  This
sometimes happens if you do not have enough disk space.  Please send data dump
to bugzilla" or something to that effect.

Additional info:
Comment 1 Bob Schmertz 2002-07-06 02:26:47 EDT
Created attachment 63944 [details]
anacdump.txt
Comment 2 Michael Fulbright 2002-07-10 15:02:14 EDT
Please test your CDs following these instructions:

  http://people.redhat.com/~msf/mediacheck.html
Comment 3 Michael Fulbright 2002-08-02 15:00:34 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:11 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.